Bug 245087 - security/strongswan: Update to 5.8.3
Summary: security/strongswan: Update to 5.8.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jochen Neumeister
URL: https://wiki.strongswan.org/versions/76
Keywords: buildisok, needs-qa
Depends on:
Blocks:
 
Reported: 2020-03-26 22:21 UTC by Jose Luis Duran
Modified: 2020-03-29 06:27 UTC (History)
2 users (show)

See Also:
strongswan: maintainer-feedback+


Attachments
Update to 5.8.3 (749 bytes, patch)
2020-03-26 22:21 UTC, Jose Luis Duran
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jose Luis Duran 2020-03-26 22:21:42 UTC
Created attachment 212739 [details]
Update to 5.8.3

Update to 5.8.3

Changelog:

https://wiki.strongswan.org/versions/76
Comment 1 Automation User 2020-03-27 03:02:31 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/130209338
Comment 2 strongswan 2020-03-27 06:42:56 UTC
I am happy with the patch.
Everything seems good.
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2020-03-27 11:33:13 UTC
Comment on attachment 212739 [details]
Update to 5.8.3

Approved by: <strongswan nanoteq com> (maintainer)
Comment 4 commit-hook freebsd_committer 2020-03-29 06:27:25 UTC
A commit references this bug:

Author: joneum
Date: Sun Mar 29 06:26:59 UTC 2020
New revision: 529774
URL: https://svnweb.freebsd.org/changeset/ports/529774

Log:
  Update to 5.8.3

  PR:		245087
  Sponsored by:	Netzkommune GmbH

Changes:
  head/security/strongswan/Makefile
  head/security/strongswan/distinfo